/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "%@ er allerede registreret som en Bluetooth-telefon.";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "%@ er allerede registreret som en USB-enhed.";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "PhoneConduit er allerede startet. Slut det program, der bruger PhoneConduit, før du starter iSync.";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "Nogle USB-enheder kunne ikke identificeres";

/* Button to go to Website for KB */
"Go to Website" = "Gå til websted";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "iSync kan ikke startes";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "iSync kan ikke åbnes pga. et problem med et tilbehør.";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "Nogle USB-enheder kunne ikke identificeres af iSync:\n%@";

/* OK Button */
"OK" = "OK";

/* Window title when Phone already registered */
"Phone already registered" = "Telefon er allerede registreret";

/* Button: Quit iSync */
"Quit iSync" = "Slut iSync";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "Følgende tilbehør virker ikke med denne version af iSync. Klik på pilen for at vise tilbehøret, flyt det eller slet det, og åbn derefter iSync igen.";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "Der er en fejl ved et tilbehør. Klik på pilen for at vise tilbehørsarkiverne, flyt eller slet et af dem, og åbn derefter iSync igen.";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "Hvis telefonen skal virke med iSync, skal du kontakte producenten af telefonen eller din udbyder for at opdatere telefonens firmware.";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "Hvis telefonen skal virke med iSync, skal du kontakte producenten af telefonen eller din udbyder for at opdatere telefonens firmware. Du finder flere oplysninger på webstedet om support til iSync.";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "Din telefon \“%@\” virker ikke med denne version af iSync.";

